CREDIT UNIONS TEST SERVER ISSUES - Bug #7458

Post licensee --> Credit Unions --> Education Details
09/07/2023 02:42 PM - Mohd Irfan

-> Qus.37 -->

Check issue below

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

"employed to" date should not be less than "employed from", Put a validation message if the applicant selects an invalid date, If the
applicant does not select a valid date format then the validate and submit button will not active

See attached screen Shot:

clipboard-202309071443-iewmn.png
For reference screenshot:

clipboard-202309071440-vxvvx.png

History

#1 - 09/07/2023 02:43 PM - Mohd Irfan
- File clipboard-202309071443-iewmn.png added

- Description updated

#2 - 09/26/2023 12:51 PM - Vidya Rani

- Status changed from New to Resolved
